Subject: Offline Message from Milton Dacus Jr: Hi Bought my daughter one of these hove
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 28 May 2022 12:04:57 -0000

From: Milton Dacus Jr <[email-masked]>
Phone: 7063044356
Location: Smiths Station, United States
URL: https://swagtron.com/?gclid=CjwKCAjwkMeUBhBuEiwA4hpqEK2XqqQrRSzs4OS73oWGDhcRRvt4ru9U7PA8oYdc3OHhBhIq0ZpwJBoCaNMQAvD_BwE
Department: SwagTron

Hi Bought my daughter one of these hoverboards for Christmas last year and the battery never did act that right after about the first week we had it she used it once or twice and the next time we charged it according to instructions and everything but after using it if you don’t realize that the battery goes dead very quickly and if you do not get a lot of use out of it before you have to recharge it again ..

Anyways the box had said five year warranty so I’m assuming that there is a process that we can get this thing repaired or you can send a battery that I can install or something to get her back going again please let me know what I can do

----
Zopim
https://www.zopim.com